.midlandonline{
	display: block;
	width: 325px;
	height: 52px;
	background: url('/images/midlandonline.jpg') no-repeat center;
	
	text-indent: -99999px;
}
.midlandonline:hover {

        background: url('/images/midlandonline_hover.jpg') no-repeat center;
	
	/*background-position: 0 0;*/
}
/*LOGO*/

#logo {
heigth: 60px;
width: 300px;
background-color: #000;
background-image: url(/images/black_pad.gif);
background-position: 4px 0px;
padding: 0; margin: 0;
float: left;
margin-right: 30px;
}

#logo a {
display: block;
padding: 7px 50px;
overflow: hidden;
corsor: pointer; cursor: hand;
}

/*MAIN TABS MENU*/

ul.main-tabs-menu {
list-style: none;
margin: 0; padding: 0;
font-size: 14px;
width: 100%;
height: 65px;
}
}
ul.main-tabs-menu li {
float: left;
}
ul.main-tabs-menu li a {
display: block;
padding: 28px 16px 10px 16px;
float: left;
}
ul.main-tabs-menu li a:hover {
background-image: url(images/top-tabs-but_pad.png);
background-position: 0px 7px;
background-repeat: no-repeat;
padding: 26px 16px 12px 16px;
}
*html ul.main-tabs-menu li a:hover {
padding-bottom: 10px;
}
ul.main-tabs-menu li a.main-tabs-menu-selected  {
background-image: url(images/top-tabs-but_pad.png);
background-position: 0px 7px;
background-repeat: no-repeat;
padding: 26px 16px 12px 16px;
float: left;
}
*html ul.main-tabs-menu li a.main-tabs-menu-selected  {
padding-bottom: 10px;
}

/*main-menu-button*/
ul.main-tabs-menu li.main-menu-but {
width: 138px;
height: 24 px;
border: #949494 1px solid;
float: right;
margin-top: 30px;
margin-right: 20px;
position: relative;
z-index: 120;
}
*html ul.main-tabs-menu li.main-menu-but {
width: 140px;
}
ul.main-tabs-menu li.main-menu-but a {
padding: 0px;
margin: 0px;
display: block;
padding: 0px 6px 3px 30px;
color: #656565;
text-decoration: none;
background-color: #c2c2c2;
background-image: url(images/main_menu.gif);
background-position: 3px -2px;
background-repeat: no-repeat;
}
*html ul.main-tabs-menu li.main-menu-but a {
padding-top: 2px;
}
@media screen and (-webkit-min-device-pixel-ratio:0){ul.main-tabs-menu li.main-menu-but a{padding-top: 2px; padding-bottom: 5px;}}
ul.main-tabs-menu li.main-menu-but a:hover {
padding: 0px;
margin: 0px;
display: block;
padding: 0px 6px 3px 30px;
color: #656565;
text-decoration: none;
background-color: #c2c2c2;
background-image: url(images/main_menu.gif);
background-position: 3px -2px;
background-repeat: no-repeat;
}
*html ul.main-tabs-menu li.main-menu-but a:hover {
padding-top: 2px;
}
@media screen and (-webkit-min-device-pixel-ratio:0){ul.main-tabs-menu li.main-menu-but a:hover{padding-top: 2px; padding-bottom: 5px;}}
ul.main-tabs-menu li.main-menu-but-active a {
padding: 0px;
margin: 0px;
display: block;
padding: 0px 6px 3px 30px;
color: #656565;
text-decoration: none;
background-color: #c2c2c2;
background-image: url(images/main_menu.gif);
background-position: 3px -24px;
background-repeat: no-repeat;
}
*html ul.main-tabs-menu li.main-menu-but-active a {
padding-top: 2px;
}
@media screen and (-webkit-min-device-pixel-ratio:0){ul.main-tabs-menu li.main-menu-but-active a{padding-top: 2px; padding-bottom: 5px;}}

ul.main-tabs-menu li.main-menu-but-active a:hover {
padding: 0px;
margin: 0px;
display: block;
padding: 0px 6px 3px 30px;
color: #656565;
text-decoration: none;
background-color: #c2c2c2;
background-image: url(images/main_menu.gif);
background-position: 3px -24px;
background-repeat: no-repeat;
}
*html ul.main-tabs-menu li.main-menu-but-active a:hover {
padding-top: 2px;
}
@media screen and (-webkit-min-device-pixel-ratio:0){ul.main-tabs-menu li.main-menu-but-active a:hover{padding-top: 2px; padding-bottom: 5px;}}

/*TAB MENU BODY*/

#tab-menu-body {
position: relative;
top: -1px;
left: 0px;
margin: 0px; padding: 0;
width: 1230px;
height: 470px;
z-index: 90;
border: #fff 1px solid;
margin-left: 5px;
box-sizing : border-box;
-moz-box-sizing : border-box;
-webkit-box-sizing : border-box;
}
div.flash-cover {
position: absolute;
top: -1px;
left: 0px;
margin: 0px; padding: 0;
width: 1230px;
height: 470px;
z-index: 100;
overflow: hidden;
padding-left: 33px;
box-sizing : border-box;
-moz-box-sizing : border-box;
-webkit-box-sizing : border-box;
border: none;
}
div.flash-cover div {
float: left;
width: 562px;
height: 251px;
margin-right: 37px;
margin-top: 189px;
}
div.flash-cover div#fc-profi {
margin-right: 0px;
}
div.flash-cover div a{
display: block;
width: 562px;
height: 252px;
background-color: #fff;
filter:alpha(opacity=0);
opacity: 0.5;
-moz-opacity: 0.5;
text-align:  center;
color: #666;
font-size: 28px;
font-weight: bold;
padding-top: 110px;
box-sizing : border-box;
-moz-box-sizing : border-box;
-webkit-box-sizing : border-box;
text-decoration: none;
}
div.flash-cover div a:hover{
filter:alpha(opacity=10);
opacity: 0.1;
-moz-opacity: 0.1;
}

/*LOADED CONTENT*/
div.loaded-content {
width: 1228px;
margin: 0; padding: 0;
position: absolute;
top: 0px;
left: 0px;
z-index: 1000;
border-collapse: collapse;
}
/*left-menu*/
#left-menu-box {
width: 283px;
border: #555 1px solid;
padding: 0;
background-color: #393939;
margin: 8px;
overflow: hidden;
}
*html #left-menu-box {
/*width: 285px;*/
width: 245px;
margin: 8px;
}
/*image-flash*/
div.main-tabs-img {
float: right;
margin: 0; padding: 0;
}
*html div.main-tabs-img {
margin-right: -3px;
}
/*batton*/
ul.loaded-content-button-cons {
list-style: none;
position: absolute;
top: -58px; left: 324px;
margin: 0; padding: 0;
z-index: 1000;
}
*html ul.loaded-content-button-cons {
left: 327px;
}
ul.loaded-content-button-cons li a {
display: block;
background-image: url(images/top-tabs-but_pad.png);
background-position: 0px 0px;
background-repeat: no-repeat;
padding: 19px 16px 12px 16px;
}
*html ul.loaded-content-button-cons li a {
padding-bottom: 11px;
}
ul.loaded-content-button-bus {
list-style: none;
margin: 0; padding: 0;
position: absolute;
top: -58px; left: 656px;
}
*html ul.loaded-content-button-bus {
left: 659px;
}
ul.loaded-content-button-bus li a {
display: block;
background-image: url(images/top-tabs-but_pad.png);
background-position: 0px 0px;
background-repeat: no-repeat;
padding: 19px 16px 12px 16px;
}
*html ul.loaded-content-button-bus li a {
padding-bottom: 11px;
}
/**********MAIN MENU TABLE**************/
#main-menu-table {
position: absolute;
margin-left: 6px;
z-index: 120;
background: #999 url(images/footer_pad.jpg) left top repeat-x;
width: 1228px;
height: 210px;
display: none;
padding-top: 3px;
border-bottom: #fff 1px solid;
}
/*********BLACK LEFT MENU**************/
div.basic { 
width : 283px; 
height: 450px;

} 
div.basic a { 
cursor : pointer; cursor : hand;
margin : 0; 
padding : 0; 
background-color : #666; 
color : #fff; 
} 
div.basic a p { 
width : 283px; 
height : 40px; 
margin : 0; 
padding : 0; 
} 
div.basic div { 
margin : 0 9px; 
background : #666 url(images/bottom-divider.gif) no-repeat left bottom; 
} 
#top-divider { 
margin : 0; 
padding : 0; 
width : 100%; 
height : 10px; 
background : url(images/top-divider.gif) no-repeat left top; 
} 
div.basic ul { 
margin : 0; 
padding : 0; 
margin-left : 30px; 
padding-right : 10px; 
} 
div.basic ul li { 
margin : 0; 
padding : 0; 
} 
div.basic ul li a.sub-link { 
background-color : #666; 
text-decoration : none; 
color : #fff; 
} 
div.basic ul li a:hover.sub-link { 
background-color : #666; 
text-decoration : underline; 
color : #fff; 
} 